1732153755710
16174,0.0.0
6474,0.0.0
17011,0.0.0
13326,0.0.0
4597,0.0.0
12617,0.0.0
17625,0.0.0
19301,0.0.0
22072,0.0.0
799,0.0.0
806,0.0.0
1753,0.0.0
15399,1.14.0
16165,0.0.0
13982,2.3.0
22809,2.0.0
3888,2.2.0
22083,0.0.0
19208,0.0.0
18395,0.0.0
1585,1.14.0
8955,0.0.0
5378,2.3.0
6407,0.0.0
41,2.3.0
741,0.0.0
10030,0.0.0
11357,0.0.0
2209,1.27.0
15431,1.33.0,1.27.0
20671,0.0.0
22839,1.33.0
3815,1.33.0
19893,0.0.0
16828,1.23.0
6425,0.0.0
9567,0.0.0
16840,1.27.0
20723,0.0.0
13318,1.27.0
22123,0.0.0
7886,2.0.0
7888,2.0.0
13945,0.0.0
2894,0.0.0
4654,1.23.0
17627,0.0.0
22863,0.0.0
14681,1.27.0
11348,2.2.0
17661,0.0.0
11294,0.0.0
20721,2.2.0
2911,2.2.0
16259,2.0.0
5460,1.27.0
16211,0.0.0
8666,0.0.0
15411,1.14.0
701,0.0.0
22045,0.0.0
6409,0.0.0
14586,0.0.0
11303,0.0.0
18410,1.14.0
21257,0.0.0
11305,1.27.0
22318,1.14.0
1088,2.3.0
19975,0.0.0
20739,1.14.0
1635,1.27.0
89,0.0.0
14604,1.27.0
12612,0.0.0
7106,1.14.0
3872,1.14.0
2263,0.0.0
12650,1.27.0
5477,0.0.0
16191,0.0.0
21378,0.0.0
124,0.0.0
1690,0.0.0
19244,0.0.0
179,1.14.0
14712,0.0.0
22120,1.14.0
5538,0.0.0
10092,2.3.0
22858,0.0.0
4732,0.0.0
9409,0.0.0
8014,2.3.0
14737,1.33.0
21450,0.0.0
872,0.0.0
11143,2.2.0
5493,0.0.0
5601,2.2.0
11146,2.0.0
19954,0.0.0
1469,0.0.0
8149,2.0.0,1.33.0
1712,0.0.0
2286,0.0.0
4665,0.0.0
12677,0.0.0
6451,0.0.0
6566,1.33.0,1.27.0
22833,0.0.0
10176,0.0.0
94,0.0.0
10758,0.0.0
6521,1.27.0
14047,0.0.0
16956,1.27.0
12674,0.0.0
16955,1.27.0
10079,2.0.0,1.33.0
13419,0.0.0
3000,0.0.0
7219,0.0.0
18442,0.0.0
20779,2.2.0
14065,1.27.0
122,0.0.0
2081,0.0.0
951,1.27.0
3670,1.33.0,1.27.0
4617,2.2.0
877,0.0.0
2978,1.27.0
908,0.0.0
4712,0.0.0
6881,0.0.0
16220,0.0.0
10112,0.0.0
150,1.14.0
151,0.0.0
10713,0.0.0
4677,2.0.0
22929,2.3.0
9431,2.3.0
9988,0.0.0
160,2.2.0
2218,1.23.0
4678,2.2.0
5631,1.27.0
14035,0.0.0
7988,1.14.0
7622,0.0.0
17002,0.0.0
22931,2.3.0
16278,2.1.0
9321,0.0.0
16273,2.0.0
20746,0.0.0
14150,0.0.0
17112,0.0.0
15616,0.0.0
8056,0.0.0
20817,1.27.0
19353,0.0.0
3151,0.0.0
20174,0.0.0
10835,2.2.0
14870,0.0.0
19362,1.14.0
8072,1.33.0,1.27.0
5240,2.2.0
2503,0.0.0
5243,2.2.0
9494,1.14.0
13438,0.0.0
22271,0.0.0
19372,1.23.0
21552,1.27.0
200,1.14.0
9506,2.2.0
20804,0.0.0
207,0.0.0
15719,0.0.0
1790,1.27.0
21511,0.0.0
5613,2.0.0,1.33.0
15601,0.0.0
11409,0.0.0
11464,0.0.0
1204,0.0.0
216,0.0.0
5637,0.0.0
21527,0.0.0
7268,1.27.0
9400,0.0.0
17109,0.0.0
996,0.0.0
11524,0.0.0
17358,1.23.0
22300,0.0.0
1810,2.0.0
7324,0.0.0
18663,0.0.0
12821,1.14.0
14201,0.0.0
2968,0.0.0
9104,0.0.0
17174,0.0.0
18672,1.14.0
20183,0.0.0
13480,0.0.0
22344,2.2.0
20238,0.0.0
22345,2.2.0
5706,1.14.0
10217,2.2.0
22155,0.0.0
4051,2.0.0,1.33.0,1.27.0
3121,0.0.0
22999,0.0.0
1769,2.0.0,1.33.0
14099,0.0.0
14861,1.27.0
14856,1.27.0
11424,1.33.0
14862,1.27.0
14859,1.27.0
1772,0.0.0
22292,0.0.0
1770,2.2.0
15738,0.0.0
20924,1.27.0
20925,1.27.0
19477,1.14.0
5808,0.0.0
2466,0.0.0
387,0.0.0
6717,0.0.0
18704,1.14.0
21405,1.27.0
1895,2.2.0
10917,0.0.0
17179,0.0.0
3183,1.23.0
6690,0.0.0
8920,2.3.0
12194,1.14.0
5756,1.33.0
1862,2.2.0
2477,1.14.0
2451,0.0.0
22340,2.2.0
5759,1.33.0
1091,0.0.0
346,1.14.0
13563,0.0.0
9559,2.2.0
14175,0.0.0
22359,1.14.0
8930,0.0.0
12209,0.0.0
7872,1.27.0
8899,1.27.0
10215,2.2.0
14950,1.14.0
19137,0.0.0
4199,0.0.0
7450,1.27.0
20273,1.27.0
15746,2.0.0
15748,1.27.0
15740,2.0.0
20227,1.27.0
1213,0.0.0
4794,1.14.0
11262,2.0.0
22970,0.0.0
15753,0.0.0
3317,1.14.0
10920,0.0.0
4616,0.0.0
2394,0.0.0
3186,2.3.0
2204,2.2.0
13602,0.0.0
10,0.0.0
20250,0.0.0
20663,2.2.0
9546,1.27.0
7397,0.0.0
13531,2.3.0
406,1.27.0
14172,0.0.0
3285,0.0.0
9608,0.0.0
3299,0.0.0
10278,0.0.0
3400,0.0.0
449,0.0.0
574,0.0.0
9695,2.2.0
22448,0.0.0
10333,0.0.0
10377,1.27.0
14316,0.0.0
21037,0.0.0
5047,0.0.0
19536,0.0.0
23250,0.0.0
7798,0.0.0
13631,0.0.0
21829,0.0.0
21832,0.0.0
16498,1.27.0
7460,1.14.0
20348,0.0.0
15004,0.0.0
22422,2.2.0
18026,0.0.0
10297,0.0.0
20977,1.23.0
429,1.33.0
9031,0.0.0
14299,1.27.0
22394,0.0.0
3374,2.3.0
1245,0.0.0
4234,0.0.0
16470,1.14.0
5203,0.0.0
15806,2.0.0
9041,0.0.0
9038,0.0.0
12252,1.14.0
446,0.0.0
1919,0.0.0
2540,1.14.0
14231,2.0.0
1968,1.14.0
23119,0.0.0
1930,0.0.0
4306,2.3.0
23171,0.0.0
22451,1.27.0
11595,0.0.0
17357,0.0.0
1943,0.0.0
18018,2.2.0
13698,2.3.0
23184,1.14.0
16538,0.0.0
12320,0.0.0
7481,0.0.0
11606,0.0.0
11610,1.14.0
18681,1.33.0,1.27.0
22430,2.2.0
2573,0.0.0
1967,0.0.0
5017,0.0.0
3395,0.0.0
14295,0.0.0
22487,0.0.0
19573,0.0.0
6170,2.2.0
8428,0.0.0
21776,1.27.0
21771,1.27.0
10461,0.0.0
21782,1.27.0
3605,0.0.0
15869,0.0.0
6159,1.14.0
538,2.0.0
14355,0.0.0
21090,0.0.0
7697,2.3.0
20346,2.3.0
19632,1.14.0
20380,0.0.0
11734,0.0.0
21746,1.27.0
15106,0.0.0
14402,2.2.0
11067,0.0.0
9109,0.0.0
7562,2.0.0,1.33.0
12359,1.27.0
17377,0.0.0
528,0.0.0
20362,0.0.0
21764,0.0.0
10410,0.0.0
5154,1.14.0
5219,0.0.0
6806,2.3.0
12998,0.0.0
18041,0.0.0
15074,0.0.0
5163,1.14.0
13151,2.2.0
15079,1.27.0
18004,0.0.0
9718,2.2.0
1384,0.0.0
576,1.23.0
11053,0.0.0
11055,0.0.0
15853,0.0.0
14993,0.0.0
2674,1.23.0
19669,1.27.0
18908,0.0.0
9140,1.14.0
4378,1.33.0,1.27.0
9663,0.0.0
560,2.3.0
11702,2.2.0
13082,0.0.0
16596,1.23.0
13034,0.0.0
6181,0.0.0
9752,0.0.0
21761,1.27.0
19640,1.14.0
1363,0.0.0
15896,2.3.0
10403,1.14.0
18090,2.2.0
18091,2.2.0
9769,0.0.0
4357,0.0.0
9125,0.0.0
21852,1.14.0
5298,0.0.0
11876,2.2.0
631,0.0.0
12456,0.0.0
3784,2.3.0
3777,0.0.0
8475,0.0.0
16106,0.0.0
18157,1.27.0
15910,0.0.0
11099,0.0.0
14448,1.27.0
9458,0.0.0
10466,1.27.0
13810,1.27.0
18963,0.0.0
13282,0.0.0
17457,0.0.0
20416,1.14.0
13892,2.3.0
2692,1.14.0
11186,2.2.0
21202,0.0.0
18074,1.27.0
21206,0.0.0
22582,1.27.0
18077,1.27.0
13747,0.0.0
18073,1.27.0
22205,0.0.0
3588,0.0.0
3628,2.3.0
7568,0.0.0
3632,1.14.0
9812,0.0.0
5274,1.14.0
18985,2.3.0
23317,0.0.0
10763,0.0.0
14433,0.0.0
9163,0.0.0
6525,2.3.0
11763,2.0.0,1.33.0,1.27.0
3706,0.0.0
6296,2.2.0
3648,0.0.0
22662,0.0.0
19772,0.0.0
6301,1.27.0
16671,0.0.0
23332,0.0.0
6299,1.27.0
7647,0.0.0
5303,0.0.0
13822,2.0.0
17462,0.0.0
19802,0.0.0
9875,2.3.0
11074,2.2.0
10705,2.2.0
21200,1.27.0
4475,1.33.0
11072,2.2.0
11073,2.2.0
14507,0.0.0
21254,0.0.0
21884,1.23.0
19691,0.0.0
14472,0.0.0
2953,1.27.0
15936,1.33.0
18987,0.0.0
856,2.2.0
9198,0.0.0
21219,0.0.0
11829,0.0.0
2094,2.2.0
626,1.14.0
10557,1.14.0
14504,0.0.0
7037,1.27.0
16055,0.0.0
19199,0.0.0
16202,0.0.0
18299,1.23.0
16064,1.23.0
13231,0.0.0
20557,1.14.0
17536,0.0.0
12556,2.2.0
9267,2.2.0
18231,0.0.0
17596,1.27.0
7748,0.0.0
19849,1.27.0
21276,1.27.0
661,0.0.0
22433,0.0.0
5346,0.0.0
19018,1.14.0
16506,0.0.0
747,1.27.0
6322,1.33.0,1.27.0
6284,2.2.0
22707,0.0.0
2783,0.0.0
2782,0.0.0
18978,0.0.0
7016,1.33.0,1.27.0
21933,1.27.0
9035,2.2.0
2144,0.0.0
5394,0.0.0
13346,0.0.0
10578,0.0.0
19025,0.0.0
20615,2.2.0
11209,0.0.0
11211,0.0.0
7736,0.0.0
23123,1.27.0
9258,0.0.0
18278,0.0.0
20578,0.0.0
17582,1.27.0
2193,2.2.0
16059,0.0.0
18282,0.0.0
13273,0.0.0
16117,0.0.0
10618,0.0.0
17594,0.0.0
5304,1.27.0
14578,2.3.0
13291,2.0.0,1.33.0,1.27.0
21298,0.0.0
16071,2.0.0
6997,0.0.0
15344,2.3.0
19016,1.14.0
11745,0.0.0
20552,2.0.0
2128,2.2.0
16074,2.2.0
16075,2.2.0
7008,0.0.0
2129,2.2.0
2133,2.2.0
16655,1.23.0
13246,0.0.0
14547,0.0.0
10597,0.0.0
21316,1.27.0
11879,1.14.0
16090,0.0.0
3643,0.0.0
8550,0.0.0
